<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds>
    <motorStart template="MEDIUM_TRACTOR_MOTOR_START" file="sounds/fiat160_start.wav" linkNode="0>" >
        <volume indoor="1.5" outdoor="1.5" />
		<pitch indoor="0.4" outdoor="0.4" />
        <lowpassGain indoor="1.0" outdoor="1.0" />
    </motorStart>

    <motorStop template="MEDIUM_TRACTOR_MOTOR_STOP" file="sounds/fiat160_stop.wav" linkNode="0>" >
        <volume indoor="0.95" outdoor="0.95" />
		<pitch indoor="0.4" outdoor="0.4" />
        <lowpassGain indoor="1.0" outdoor="1.0" />
    </motorStop>


    <motor template="MEDIUM_TRACTOR_MOTOR_IDLE" file="sounds/fiat160_idle_loop.wav" linkNode="0>" >
        <volume indoor="1.0" outdoor="1.0" />
		<pitch indoor="0.4" outdoor="0.4" />
        <lowpassGain indoor="1.0" outdoor="1.0" />
    </motor>

    <motor template="MEDIUM_TRACTOR_MOTOR_OFFLOAD_RUN" file="sounds/fiat160_run_loop.wav" linkNode="0>" >
        <volume indoor="1.4" outdoor="1.4" />
        <lowpassGain indoor="1.0" outdoor="1.0" />
    </motor>

    <motor template="MEDIUM_TRACTOR_MOTOR_ONLOAD_RUN" file="sounds/fiat160_load_loop2.wav" linkNode="0>" >
        <volume indoor="1.6" outdoor="1.6" />
        <lowpassGain indoor="1.0" outdoor="1.0" />
    </motor>


    <gearbox template="DEFAULT_GEARBOX" file="$data/sounds/vehicles/transmission/transmission_omega_loop.wav" linkNode="0>"/>
    <retarder template="DEFAULT_RETARDER" file="$data/sounds/vehicles/retarder/retarder_loop_02.wav" linkNode="0>"/>

    <airCompressorStart template="BRAKE_COMPRESSOR_START" linkNode="0>"/>
    <airCompressorStop template="BRAKE_COMPRESSOR_STOP" linkNode="0>"/>
    <airCompressorRun template="BRAKE_COMPRESSOR_RUN" linkNode="0>"/>
    <compressedAir template="BRAKE_SMALL" linkNode="0>"/>
    <airRelease template="BRAKE_REGULATOR_VALVE" linkNode="0>"/>
</sounds>
